#!/bin/bash


while [ 1=1 ];do

	clear
	
	echo "[1] - Format device as Fat32"
	echo
	echo -n ">>: "
	read choice
	
	
	if [ "$choice" = "1" ];then
		echo
		lsblk
		echo
		echo -n "Type full path to device (/dev/xx1): "
		read device
		
		mkfs.fat -F32 -v -l -n $device
		
	
	
	
	else
		echo "Fuck....."
	fi
	
done		
	
